<?xml version="1.0"  encoding="utf-8"?>
<appSettings>


  <!-- ================================================================= 自己的项目配置 ================================================================= -->

  <!-- 系统当前版本 -->
  <add key="SystemVersion" value="1.0.0.00000003" />


  <!-- Site: CSS样式 Js脚本 资源版本 -->
  <add key="ResourceVersion" value="1.0.0.00000003" />


  <!-- Site: SEO信息 -->
  <add key="Title" value="【某某学前学校】站点标题" />
  <add key="Keywords" value="【某某学前学校】站点关键词" />
  <add key="Description" value="【某某学前学校】站点说明" />


  <!-- Site: 皮肤信息 -->
  <add key="SkinName" value="模板名称" />
  <add key="SkinInfo" value="模板说明" />
  <add key="SkinPath" value="~/Views/School_Pre/Views/" />
  <add key="SkinLogo" value="模板LOGO" />


  <!--图片水印处理-->
  <add key="WaterMarkPath" value="/SWFUpload/images/WaterMark.png"/>


  <!-- 拦截日志启用log4 -->
  <add key="Logs_Log4_System" value="true" />
  <!-- 拦截日志启用Sqlserver -->
  <add key="Logs_Sqlserver_System" value="false" />


  <!-- 拦截日志  控制器日志拦截 -->
  <add key="Logs_Action_IsOpen" value="false" />
  <!-- 拦截日志  性能日志拦截 -->
  <add key="Logs_TimeUseLine" value="999999" />
  <!-- 拦截日志  请求链接拦截 -->
  <add key="Logs_Html" value="false" />


  <!-- 系统统一数据缓存时间 -->
  <add key="cacheTime" value="1" />
  
  <!--后台部分-->
  <add key="inputwidth" value="300" />

  <!-- ================================================================= 重要的配置要弄清楚之后再配置 ================================================================= -->

  <!--缓存的时效-->
  <add key="XCode.Cache.Expiration" value="-2"/>

  <!--是否启用全局调试。默认为不启用-->
  <add key="NewLife.Debug" value="false"/>

  <!--是否启用调试，默认不启用。输出所有执行的SQL语句-->
  <add key="XCode.Debug" value="false"/>

  <!--是否启用缓存调试，默认不启用-->
  <add key="XCode.Cache.Debug" value="false"/>

  <!--是否输出SQL语句，默认为XCode调试开关XCode.Debug-->
  <add key="XCode.ShowSQL" value="false"/>

  <!--设置SQL输出的单独目录，默认为空，SQL输出到当前日志中。生产环境建议输出到站点外单独的SqlLog目录-->
  <add key="XCode.SQLPath" value="SqlLog"/>

  <!--是否启用反向工程，默认不启用。反向工程可以实现通过实体类反向更新数据库结构 危险 慎用 -->
  <!--但对于初始化的使用好用，要配置好。 -->
  <add key="XCode.Negative.Enable" value="false"/>

  <!--是否只检查不操作，默认不启用。启用时，仅把更新SQL写入日志-->
  <add key="XCode.Negative.CheckOnly" value="false"/>

  <!--是否启用不删除字段，默认不启用。删除字段的操作过于危险，这里可以通过设为true关闭-->
  <add key="XCode.Negative.NoDelete" value="true"/>

  <!--要排除的链接名和表名，多个用逗号分隔，默认空。-->
  <add key="XCode.Negative.Exclude" value=""/>

  <add key="webpages:Version" value="3.0.0.0" />
  <add key="PreserveLoginUrl" value="true" />
  <add key="ClientValidationEnabled" value="true"/>
  <add key="UnobtrusiveJavaScriptEnabled" value="true"/>

  <!--是否压缩ViewState-->
  <add key="NewLife.CommonEntity.CompressViewState" value="true"/>
</appSettings>